Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: i18n_input

Interfaces

### Description:

IIIMF htt server.

### Interfaces:

i18n_input_admin( domain , role )

##### Summary

All of the rules required to administrate an i18n input environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

i18n_use( domain )

##### Summary

Use i18n_input over a TCP connection. (Deprecated)

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return